html, body {
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 4px;
	position: relative;
	font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
}
@media screen and (min-width: 360px) {
	html, body {
		font-size: 5px;
	}
}
@media screen and (min-width: 500px) {
	html, body {
		font-size: 7px;
	}
}
@media screen and (min-width: 750px) {
	html, body {
		font-size: 10px;
	}
}
@media screen and (min-width: 1000px) {
	html, body {
		font-size: 12px;
	}
}
@media screen and (min-width: 1200px) {
	html, body {
		font-size: 16px;
	}
}
h1, h2, h3, h4, h5, h6, p, a {
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
}

.main_content {
	overflow: hidden;
}

/*--------------------*/
/*header              */
/*--------------------*/
.header_after_redbox {
	height: 4rem;
	padding: 0 3.5rem;
	background: #CC0033;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
@media screen and (min-width: 1000px) {
	.header_after_redbox {
		height: 4rem;
	}
}

.header_content img {
	height: auto;
	width: 16rem;
}

/*--------------------*/
/*top                 */
/*--------------------*/
#top {
	position: relative;
}

.top_header h2 {
	font-size: 4rem;
	line-height: 150%;
	letter-spacing: 0.48rem;
	color: #FFFFFF;
	text-shadow: 0 0 0.6rem #000000;
	position: absolute;
    top: -3rem;
    left: 3.5rem;
    z-index: 1;
}

.slider {
	height: 48rem;
	width: 100%;
}
@media screen and (min-width: 1000px) {
	.slider {
		height: calc(100vh - 20rem);
		min-height: 32rem;
		max-height: 64rem;
	}
}
@media screen and (min-width: 1500px) {
	.slider {
		height: 40rem;
	}
}
.slider_item {
	height: 48rem;
	width: 100%;
	background-position: center;
	background-size: cover;
}
@media screen and (min-width: 1000px) {
	.slider_item {
		height: calc(100vh - 20rem);
		min-height: 32rem;
		max-height: 64rem;
	}
}
@media screen and (min-width: 1500px) {
	.slider_item {
		height: 40rem;
	}
}
.slider_A {
	background-image: url("images/mainvisual_A.jpg");
}
.slider_B {
	background-image: url("images/mainvisual_B.jpg");
}
.slider_C {
	background-image: url("images/mainvisual_C.jpg");
}
.slider_D {
	background-image: url("images/mainvisual_D.jpg");
}
.slider_E {
	background-image: url("images/mainvisual_E.jpg");
}
.slider_F {
	background-image: url("images/mainvisual_F.jpg");
}
.slider_G {
	background-image: url("images/mainvisual_G.jpg");
}
.slider_H {
	background-image: url("images/mainvisual_H.jpg");
}
.slider_I {
	background-image: url("images/mainvisual_I.jpg");
}
.slider_J {
	background-image: url("images/mainvisual_J.jpg");
}

.top_footer {
	height: 10rem;
    width: 100%;
    background: #CC0033;
    position: relative;
}
@media screen and (min-width: 1000px) {
	.top_footer {
		height: 8rem;
	}
}
.top_footer_left {
    text-align: center;
	position: absolute;
    left: 0;
    bottom: 3.3rem;
}
.top_footer_left .my_home_img {
	height: auto;
    width: 28rem;
}
.top_footer_left h1 {
	padding: 0 3.5rem;
    font-size: 3.4rem;
    line-height: 135%;
    text-decoration-line: underline;
    color: #FFFFFF;
    transform: matrix(0.99, 0, -0.15, 1, 0, 0);
}
.top_footer_right {
	padding: 0 3.5rem 7rem;
	position: absolute;
    right: 0;
    bottom: 0;
	display: -webkit-box;
	display: -ms-flexbox;
    display: flex;
  	-webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
  	-ms-flex-direction: column;
    flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
    align-items: center;
}
.top_footer_right p {
    font-size: 1.8rem;
    color: #000000;
    position: absolute;
    top: 13rem;
	left: 1rem;
}
@media screen and (min-width: 360px) {
	.top_footer_right p {
	    left: 3.5rem;
	}
}
.top_footer_right .brush_img {
	height: auto;
    width: 52.2rem;
    position: absolute;
    right: -11.5rem;
    bottom: 0;
}
.top_footer_right .product_img {
	height: auto;
    width: 20rem;
    margin-bottom: -3rem;
    z-index: 1;
}
.top_footer_right .home5g_logo {
	height: auto;
    width: 24rem;
    z-index: 1;
}

/*--------------------*/
/*present             */
/*--------------------*/
#present {
	margin-top: 10rem;
}
@media screen and (min-width: 1000px) {
	#present {
		margin-top: 6rem;
	}
}

.present {
	padding: 3.4rem 0;
	background: #000000;
	border-bottom: 1rem solid #CC0033;
}
.present_content {
	width: 64rem;
	margin: 0 auto;
}

.present_header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.present_header h2 {
	font-size: 2.9rem;
	line-height: 140%;
	color: #CC0033;
	text-align: center;
}
.present_header img {
	height: auto;
	width: 5rem;
}
.present_text {
	color: #FFFFFF;
	text-align: center;
	margin-top: 2.4rem;
}
.present_text p{
	font-size: 2.4rem;
}
@media screen and (min-width: 750px){
	.present_text p{
		font-size: 1.5rem;
}
}
.present_item {
	margin-top: 4rem;
}
.present_item h4 {
	font-size: 2.4rem;
	color: #FFFFFF;
	line-height: 100%;
}
.present_item h4 span {
	color: #CC0033;
}
.present_item h3 {
	margin: 1.6rem 0;
	font-size: 3.0rem;
	color: #FFFFFF;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.present_item h3 span {
	font-size: 7.2rem;
	line-height: 100%;
}
.present_btn div {
	height: 6rem;
	width: 64rem;
	background: #CC0033;
	border-radius: 0.4rem;
	position: relative;
	top: 0;
	left: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.present_btn div:after {
	content: "";
	display: block;
	height: 1.5rem;
	width: 1.5rem;
	border-top: 0.4rem solid #FFFFFF;
	border-right: 0.4rem solid #FFFFFF;
	transform: rotate(45deg);
	position: absolute;
	top: calc(50% - 1rem);
	right: 1.5rem;
}
.present_btn p {
	font-weight: bold;
	font-size: 2.8rem;
	line-height: 130%;
	color: #FFFFFF;
}

/*--------------------*/
/*debut               */
/*--------------------*/
#debut {
	padding-top: 7rem;
}
.debut_content {
	height: 68rem;
	width: 100%;
	background-image: url("images/product_background.jpg");
	background-position: 10% center;
	background-size: cover;
	position: relative;
}

.debut_title {
	height: 6rem;
	padding: 0 3.5rem;
	background: #000000;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: absolute;
    left: 0;
}
.debut_title_A {
    top: -3rem;
}
.debut_title_B {
    top: 5rem;
}
.debut_title h2 {
	font-size: 4.2rem;
	line-height: 100%;
	color: #FFFFFF;
	transform: matrix(0.99, 0, -0.15, 1, 0, 0);
}
.debut_content img {
	height: auto;
	width: 41.6rem;
    position: absolute;
    left: 2.4rem;
    bottom: -7rem;
    z-index: 1;
}

/*--------------------*/
/*point               */
/*--------------------*/
#point {
	padding-top: 4rem;
}
.point_content {
	margin: 0 auto;
}
@media screen and (min-width: 750px) {
	.point_content {
		width: 64rem;
	}
}
@media screen and (min-width: 750px) {
	.point_content {
		width: 48rem;
		width: 100%;
	}
}

.point_item {
	position: relative;
}
@media screen and (min-width: 750px) {
	.point_item div {
		height: 40rem;
	    width: 48rem;
	    position: absolute;
	    top: calc(50% - 20rem);
	    left: calc(50% - 24rem);
	}
}
.point_item_A {
    padding-top: 10rem;
}
@media screen and (min-width: 750px) {
	.point_item_A {
		margin: 5rem 0;
		padding-top: 0;
	}
}
.point_item_B {
	margin-top: -2rem;
    padding-top: 6rem;
}
@media screen and (min-width: 750px) {
	.point_item_B {
		margin: 5rem 0;
		padding-top: 0;
	}
}
.point_item_C {
	margin-top: -3rem;
}
@media screen and (min-width: 750px) {
	.point_item_C {
		margin: 5rem 0;
		padding-top: 0;
	}
}
.point_background {
	height: auto;
	width: 100%;
}
@media screen and (min-width: 750px) {
	.point_background {
		height: 40rem;
	}
}
.point_img {
	height: auto;
	width: 85%;
    position: absolute;
    top: 0;
}
.point_title {
	width: 85%;
    position: absolute;
    bottom: 8rem;
}
@media screen and (min-width: 750px) {
	.point_title {
		bottom: 0;
	}
}
.point_item_A .point_img,
.point_item_C .point_img {
    right: 0;
}
.point_item_A .point_title,
.point_item_C .point_title {
    left: 0;
}
.point_item_B .point_img {
    left: 0;
}
.point_item_B .point_title {
    right: 0;
}

/*--------------------*/
/*plan                */
/*--------------------*/
#plan {
	margin-top: 10rem;
	padding-top: 12rem;
}

.plan_content {
	padding-bottom: 13rem;
	background: #000000;
}
@media screen and (min-width: 1000px) {
	.plan_content {
		padding-bottom: 6rem;
	}
}

.plan_header {
	height: 38rem;
    position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
    display: flex;
  	-webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
  	-ms-flex-direction: column;
    flex-direction: column;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
    justify-content: flex-end;
	-webkit-box-align: center;
	-ms-flex-align: center;
    align-items: center;
}
@media screen and (min-width: 1000px) {
	.plan_header {
		height: 34rem;
	}
}
.plan_header img {
	height: auto;
    width: 30rem;
    position: absolute;
    top: -15rem;
    left: calc(50% - 15rem);
}
.plan_header .product_name {
    height: 6rem;
	width: 40rem;
    margin-bottom: 1rem;
    border: 0.2rem solid #FFFFFF;
    box-sizing: border-box;
    border-radius: 3rem;
	display: -webkit-box;
	display: -ms-flexbox;
    display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
    justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
    align-items: center;
}
.plan_header p {
	margin-bottom: 6rem;
	color: #FFFFFF;
	width: 64rem;
	text-align: center;
}
@media screen and (min-width: 1000px) {
	.plan_header .product_name {
		height: 3rem;
		width: 20rem;
		margin-bottom: 1rem;
	}
	.plan_header p {
		margin-bottom: 6rem;
	}
}
@media screen and (max-width: 500px) {
	.plan_header p {
		margin-bottom: 5rem;
	}
}
.plan_header .product_name h3 {
	font-weight: 500;
    font-size: 2.8rem;
    line-height: 100%;
    color: #FFFFFF;
}
@media screen and (min-width: 1000px) {
	.plan_header .product_name h3 {
		font-size: 1.6rem;
	}
}
.plan_header .plan_title {
	height: 6rem;
    width: 100%;
    background: #CC0033;
	display: -webkit-box;
	display: -ms-flexbox;
    display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
    justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
    align-items: center;
}
.plan_header .plan_title h2 {
	font-size: 3.6rem;
    line-height: 100%;
    color: #FFFFFF;
}

.plan_item {
	margin: 10rem 0;
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
@media screen and (min-width: 1000px) {
	.plan_item {
		margin: 4rem 0;
	}
}
.plan_item img {
	height: auto;
	width: 64rem;
}
@media screen and (min-width: 1200px) {
	.plan_item img {
		width: 48rem;
	}
}
.plan_item .plan_btn {
	width: 40rem;
    height: 6rem;
    background: #FFFFFF;
    border-radius: 0.8rem;
    position: absolute;
    left: calc(50% - 20rem);
    bottom: 5rem;
	display: -webkit-box;
	display: -ms-flexbox;
    display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
    justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
    align-items: center;
}
@media screen and (min-width: 1200px) {
	.plan_item .plan_btn {
		bottom: 3rem;
	}
}
.plan_btn:after {
	content: "";
	display: block;
	height: 1.5rem;
	width: 1.5rem;
	border-top: 0.4rem solid #CC0033;
	border-right: 0.4rem solid #CC0033;
	transform: rotate(45deg);
	position: absolute;
	top: calc(50% - 1rem);
	right: 1.5rem;
}
.plan_item .plan_btn h3 {
	font-size: 3rem;
    line-height: 130%;
    color: #CC0033;
}

.plan_footer h4 {
	font-size: 2rem;
    line-height: 130%;
    text-align: center;
    letter-spacing: 0.05em;
    color: #FFFFFF;
}

/*--------------------*/
/*reserve             */
/*--------------------*/
.reserve_content {
	padding-top: 12rem;
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
    display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
    justify-content: center;
}
@media screen and (min-width: 1000px) {
	.reserve_content {
		padding-top: 6rem;
	}
}
.reserve_content img {
	height: auto;
    width: 64rem;
}
@media screen and (min-width: 1200px) {
	.reserve_content img {
		width: 48rem;
	}
}

.reserve_btn {
	position: absolute;
    right: calc(50% - 26rem);
    bottom: 30rem;
}
@media screen and (min-width: 1200px) {
	.reserve_btn {
		right: calc(50% - 20rem);
		bottom: 23rem;
	}
}
.reserve_btn div {
    height: 12rem;
	width: 20rem;
    background: #FFFFFF;
    border-radius: 0.8rem;
    position: relative;
    top: 0;
    left: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
@media screen and (min-width: 1200px) {
	.reserve_btn div {
		height: 9rem;
		width: 15rem;
	}
}
.reserve_btn div:after {
	content: "";
	display: block;
	height: 1.5rem;
	width: 1.5rem;
	border-top: 0.4rem solid #CC0033;
	border-right: 0.4rem solid #CC0033;
	transform: rotate(45deg);
	position: absolute;
	top: calc(50% - 1rem);
	right: 1.5rem;
}
@media screen and (min-width: 1200px) {
	.reserve_btn div:after {
		height: 1rem;
	    width: 1rem;
	    right: 1rem;
	    top: calc(50% - 0.5rem);
	}
}
.reserve_btn p {
	font-size: 2.8rem;
	font-weight: bold;
    line-height: 130%;
    text-align: center;
    color: #CC0033;
}
@media screen and (min-width: 1200px) {
	.reserve_btn p {
		font-size: 2.1rem;
	}
}

/*--------------------*/
/*sim                 */
/*--------------------*/
#sim {
	margin-top: 10rem;
}
@media screen and (min-width: 1000px) {
	#sim {
		margin-top: 6rem;
	}
}
#sim h2 {
	font-size: 3.4rem;
	color: #CC0033;
	text-align: center;
	margin-bottom: 4rem;
}
.sim_content {
	display: -webkit-box;
	display: -ms-flexbox;
    display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
    justify-content: center;
}
.sim_content img {
	height: auto;
    width: 64rem;
}
@media screen and (min-width: 1200px) {
	.sim_content img {
		width: 48rem;
	}
}

/*--------------------*/
/*menu                */
/*--------------------*/
.menu {
	height: 19rem;
	width: 100%;
	background: #000000;
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 9999;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	/* display: block; */
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
@media screen and (min-width: 750px) {
	.menu {
	    background: none;
	     justify-content: flex-end; 
	    left: unset;
	    right: 2rem;
			width: 50%;
			height: 14rem;
	}
}

.menu_text {
	margin: 0 0 10px auto;
	color:#FFFFFF;
	font-size: 2.4rem;
	text-align: center;
	font-weight: 700;
}
.menu_text span {
	font-size: 4rem;
}
@media screen and (min-width: 750px) {
	.menu_text {
		color:#CC0033;
		font-size: 1.5rem;
		text-shadow: 1px 0 0 #fff, 0 1px 0 #fff, -1px 0 0 #fff, 0 -1px 0 #fff;
	}
	.menu_text span {
		font-size: 2.5rem;
	}
}
.sp_none {
	display: none;
}
@media screen and (min-width: 750px) {
	.sp_none {
		display: block;
	}
}

.shop_btn div {
	height: 9.2rem;
	width: 64rem;
	background: #CC0033;
	border-radius: 0.4rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 0 auto;
}
@media screen and (min-width: 750px) {
	.shop_btn div {
	    height: 5rem;
	    width: 34rem;
	    border: 2px solid #FFFFFF;
	    box-shadow: 4px 4px 20px #111;
	}
}
.shop_btn p {
	font-weight: bold;
	font-size: 2.8rem;
	line-height: 130%;
	color: #FFFFFF;
}
@media screen and (min-width: 750px) {
	.shop_btn p {
		font-size: 2rem;
	}
}

/*--------------------*/
/*footer              */
/*--------------------*/
.footer_content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
  	-webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
  	-ms-flex-direction: column;
    flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
    align-items: center;
}
.footer_content img {
	height: auto;
    width: 30rem;
    margin: 6rem 0 14rem;
}
@media screen and (min-width: 1000px) {
	.footer_content img {
		margin: 3rem 0;
	}
}

/*--------------------*/
/*comments           */
/*--------------------*/
.comments {
	font-size: 12px;
	margin: 10px auto 0;
	width: 64rem;
}

@media screen and (min-width: 750px){
	.comments{
    width: 48rem;
		font-size: 14px;
}
}

.comments a {
	color: #CC0033;
	text-decoration: underline;
}


